org.gcube.dataanalysis.dataminer.poolmanager.ansible.model

## Class AnsibleHost

- java.lang.Object
- - org.gcube.dataanalysis.dataminer.poolmanager.ansible.model.AnsibleHost

    public class AnsibleHost
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`AnsibleHost(String name)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getName()`
`void` `setName(String name)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AnsibleHost

    public AnsibleHost(String name)

### Method Detail

#### getName

    public String getName()

#### setName

    public void setName(String name)